 /*- Globle CSS -*/


#arc
{
	position : absolute;
	top : 10px; left : 248px;
	font-family:Notebook;
	font-size:31px;
	color:blue;
	font-wieght:bold;
}
#aa3 
{	
	font-family:Notebook;
	font-size:40px;
	color:red;
}
#cr
{
        font-family:ariel;
        font-size:16px;
        font-weight:bold;
}
#arrl
{
	position : absolute;
	top : 58px; left : 165px;
}
#rsgb
{
	position : absolute;
	top : 58px; left : 358px;
}
#ofc
{
	position : absolute;
	top : 200px; left : 190px;
}
#iaru
{
	position : absolute;
	top : 66px; left : 555px;
}
#fcc
{
	position : absolute;
	top : 200px; left : 450px;
}